Bug 1283928 - s-s-j will be broken once --family switch is introduced
s-s-j will be broken once --family switch is introduced
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: system-switch-java (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jiri vanek
BaseOS QE - Apps
:
Depends On:
Blocks: 1283904
  Show dependency treegraph
 
Reported: 2015-11-20 05:07 EST by jiri vanek
Modified: 2016-01-06 14:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 09:18:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jiri vanek 2015-11-20 05:07:05 EST
https://github.com/lnykryn/chkconfig
is pre version of --family support switch for multiple JDKs

Once alive, it will break  s-s-j

Note You need to log in before you can comment on or make changes to this bug.